<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Grayscale</key>
	<string>Black &amp; White</string>
	<key>Label.effectGrayscale.blue</key>
	<string>Blue</string>
	<key>Label.effectGrayscale.green</key>
	<string>Green</string>
	<key>Label.effectGrayscale.red</key>
	<string>Red</string>
	<key>Tooltip.effectGrayscale.blue</key>
	<string>Controls how much of the blue channel ends up in the resulting black and white image.</string>
	<key>Tooltip.effectGrayscale.green</key>
	<string>Controls how much of the green channel ends up in the resulting black and white image.</string>
	<key>Tooltip.effectGrayscale.red</key>
	<string>Controls how much of the red channel ends up in the resulting black and white image.</string>
</dict>
</plist>
